.content {
    display: block;
    font-size: 2rem;
    padding: 0 var(--wrap-gap);
}

.content__media {
    width: 100%;
    background-color: #d7d7d7;
    max-height: 40rem;
    margin-block: 0 1.6em;
}

.content__header {
    margin-top: 15rem;
}

.only-large {
    display: none;
}

.content__aside {
    padding-block: 0 1.6em;

}

.accordion {
  margin: 2rem 0;
  font-size: .8em;
}

.accordion__header {
  margin-block: 1em;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid;
}

[open]{
  --r: 45deg;
}

.accordion__icon {
  rotate: var(--r, 0deg);
  display: block;
  line-height: 1.5;
  user-select: none;
  transition: .5s rotate;
}

@media(min-width: 48em) {

    body:has(.content__media:empty) {
        --hamburger-line-color:var(--color-bright);
    }

    .only-small {
        display: none;
    }
    .only-large {
        display: block;
    }

    .content__header {
        margin-top: 25rem;
    }

    .content {
        margin-top: 0;
        display: grid;
        align-items: start;
        font-size: 3rem;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto 1fr;

    }
    .content__media {
        grid-row-start: span 2;
        height: 100vh;
        max-height: none;
        position: sticky;
        top: 0;
        transform: translateX( var(--wrap-gap)  );
        margin-block: 0;
    }

    .content__aside {
        padding-block: 10rem;
        grid-row-start: span 2;
        position: sticky;
        top: 0;
        padding-right:  var(--wrap-gap);
        transform: translateX( var(--wrap-gap)  );
    }

}
